/**
Theme Name: LU Engenharia
Author: Infinito AG
Author URI: https://www.infinitoag.com
Description: Tema desenvolvido sob medida para o projeto de site da LU Engenharia.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: lu-engenharia
Template: astra
*/

body #content {
    font-size: 15px;
}

#masthead .ast-builder-grid-row.ast-builder-grid-row-has-sides.ast-grid-center-col-layout {
    width: 1200px;
    margin: 0 auto;
    max-width: 100%;
}

.blog-layout-4 .ast-blog-single-element.ast-taxonomy-container.cat-links {
    height: 37px;
    overflow: hidden;
}

.post .ast-post-format- .ast-excerpt-container {
    height: 85px;
}

.ast-archive-entry-banner[data-post-type="post"] .ast-container h1 {
    color: #000;
}


section.ast-archive-entry-banner {
    width: 1200px;
    margin: 0 auto;
    padding: 50px 0 !important;
}

section.ast-archive-entry-banner > .ast-container {
    padding: 0 !important;
    max-width: 1200px !important;
}

.blog .ast-container {
    max-width: 1280px !important;
}

.site .ast-single-related-posts-container {
    margin: 0px auto 100px;
}

p.ast-related-post-excerpt.entry-content.clear {
    font-size: 15px;
    line-height: 1.3;
}